// Made by zakarum5835

LootJS.modifiers((event) => {
    event.addTableModifier(LootType.CHEST)
        .removeLoot("endrem:black_eye")
        .removeLoot("endrem:cold_eye")
        .removeLoot("endrem:corrupted_eye")
        .removeLoot("endrem:lost_eye")
        .removeLoot("endrem:nether_eye")
        .removeLoot("endrem:old_eye")
        .removeLoot("endrem:rogue_eye")
        .removeLoot("endrem:cursed_eye")
        .removeLoot("endrem:evil_eye")
        .removeLoot("endrem:guardian_eye")
        .removeLoot("endrem:magical_eye")
        .removeLoot("endrem:wither_eye")
        .removeLoot("endrem:witch_eye")
        .removeLoot("endrem:undead_eye")
        .removeLoot("endrem:exotic_eye")
        .removeLoot("endrem:cryptic_eye");

});